---

#! /cephfs/tmp/d20250109-1360824-pdv9zj/netperf.yaml
suite: netperf
testcase: netperf
category: benchmark
set_nic_irq_affinity: 1
ip: ipv4
runtime: 300s
nr_threads: 50%
cluster: cs-localhost
if role server:
  netserver:
if role client:
  netperf:
    test: UDP_STREAM
job_origin: netperf.yaml
queue: vip
testbox: lkp-gnr-1ap1
commit: 844cbbbcb6322c37d4a8d814146ddee4020cb1d6
compiler: gcc-12
branch: bytedance/6.6-velinux
kconfig: x86_64-bytedance-6.6-velinux
name: "/cephfs/tmp/d20250109-1360824-pdv9zj/netperf.yaml"
kernel_cmdline:
tbox_group: lkp-gnr-1ap1
job_file: "/lkp/jobs/scheduled/lkp-gnr-1ap1/netperf-cs-localhost-performance-ipv4-50%-300s-UDP_STREAM-debian-12-x86_64-20240206.cgz-844cbbbcb632-20250220-3474471-s3etc7-5.yaml"
id: 023de627bf2b83aec01bf8f0307cbc7587523fcd
queuer_version: "/lkp/xsang/.src-20250110-151342"

#! /db/releases/20250109110140/lkp-src/hosts/lkp-gnr-1ap1
model: Granite Rapids
nr_node: 1
nr_cpu: 240
memory: 192G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-KIOXIA_KCD81PUG3T84_5EE0A05G0ZN2-part2"
- "/dev/disk/by-id/nvme-KIOXIA_KCD81PUG3T84_5EE0A05G0ZN2-part3"
- "/dev/disk/by-id/nvme-KIOXIA_KCD81PUG3T84_5EE0A05G0ZN2-part4"
rootfs_partition: "/dev/disk/by-id/nvme-KIOXIA_KCD81PUG3T84_5EE0A05G0ZN2-part1"
kernel_cmdline_hw: acpi_rsdp=0x605db014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Genuine Intel(R) 0000
belongs_to: bytedance
need_kconfig_hw:
- USB: "y"
- USB_NET_DRIVERS: "y"
- USB_USBNET: "y"
- USB_NET_AX8817X: "y"

#! /db/releases/20250109110140/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! /db/releases/20250109110140/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:
rootfs: debian-12-x86_64-20240206.cgz
enqueue_time: 2025-02-20 16:42:52.618827524 +08:00
_rt: "/result/netperf/cs-localhost-performance-ipv4-50%-300s-UDP_STREAM/lkp-gnr-1ap1/debian-12-x86_64-20240206.cgz/x86_64-bytedance-6.6-velinux/gcc-12/844cbbbcb6322c37d4a8d814146ddee4020cb1d6"

#! schedule options
user: lkp
scheduler_version: "/lkp/lkp/.src-20250219-223411"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/netperf/cs-localhost-performance-ipv4-50%-300s-UDP_STREAM/lkp-gnr-1ap1/debian-12-x86_64-20240206.cgz/x86_64-bytedance-6.6-velinux/gcc-12/844cbbbcb6322c37d4a8d814146ddee4020cb1d6/0
- BOOT_IMAGE=/pkg/linux/x86_64-bytedance-6.6-velinux/gcc-12/844cbbbcb6322c37d4a8d814146ddee4020cb1d6/vmlinuz-6.6.63-g844cbbbcb632
- branch=bytedance/6.6-velinux
- job=/lkp/jobs/scheduled/lkp-gnr-1ap1/netperf-cs-localhost-performance-ipv4-50%-300s-UDP_STREAM-debian-12-x86_64-20240206.cgz-844cbbbcb632-20250220-3474471-s3etc7-5.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-bytedance-6.6-velinux
- commit=844cbbbcb6322c37d4a8d814146ddee4020cb1d6
- intremap=posted_msi
- acpi_rsdp=0x605db014
- max_uptime=2100
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-bytedance-6.6-velinux/gcc-12/844cbbbcb6322c37d4a8d814146ddee4020cb1d6/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/netperf_20241103.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/netperf-x86_64-2.7-0_20241103.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20241102.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-11066801dd4b-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-f3f2b1a4-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20250109110140/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
node_roles: server client
job_initrd: "/lkp/jobs/scheduled/lkp-gnr-1ap1/netperf-cs-localhost-performance-ipv4-50%-300s-UDP_STREAM-debian-12-x86_64-20240206.cgz-844cbbbcb632-20250220-3474471-s3etc7-5.cgz"
last_kernel: 6.6.51-gb2535a5e7d0a
acpi_rsdp: '0x605db014'

#! queue options
queue_cmdline_keys: []

#! user overrides
kbuild_queue_analysis: 1

#! /db/releases/20250206215625/lkp-src/include/site/inn
kernel: "/pkg/linux/x86_64-bytedance-6.6-velinux/gcc-12/844cbbbcb6322c37d4a8d814146ddee4020cb1d6/vmlinuz-6.6.63-g844cbbbcb632"
result_root: "/result/netperf/cs-localhost-performance-ipv4-50%-300s-UDP_STREAM/lkp-gnr-1ap1/debian-12-x86_64-20240206.cgz/x86_64-bytedance-6.6-velinux/gcc-12/844cbbbcb6322c37d4a8d814146ddee4020cb1d6/0"

#! /db/releases/20250218212608/lkp-src/include/site/inn
dequeue_time: 2025-02-20 20:43:14.544319176 +08:00
job_state: finished
loadavg: 3.68 61.64 47.40 1/2028 15685
start_time: '1740052997'
end_time: '1740053302'
version: "/lkp/lkp/.src-20250219-223411:e7c04d2f44e1:afe479738b84-dirty"
